Jump to content

NOTICE: The new site is now moved to the original www.loverslab.com URL. The site may be up and down during this transition and there is still some tweaks and setup going on, so you may experience the occasional broken link, visual oddity, and other such errors. 

If you notice anything any particular that's broken or have any suggestions or comments, please post them in the following thread: http://www.loverslab.com/topic/87535-new-site-questions-comments-and-suggestions/

The old site will remain accessible for the next week via the URL http://old.loverslab.com

Halstrom

Sexout Common Resources (SCR)

Recommended Posts

Ok, I did something silly and updated too many things at once. Latest Spunk (which calls for an unstable version of NVSE), latest SCR, SONG'98, newest NVAC, SO Tryout and latest version of Pregnancy.  Suddenly after the first time I use ANY animation the facial expressions freeze and any subsequent attempts will cause my game to freeze (not CTD, it just stops responding).  Is there any way I can get the previous version of SCR?  I am trying to troubleshoot this and I need to get back to the set up that was working.

Share this post


Link to post

Ok, I did something silly and updated too many things at once. Latest Spunk (which calls for an unstable version of NVSE), latest SCR, SONG'98, newest NVAC, SO Tryout and latest version of Pregnancy.  Suddenly after the first time I use ANY animation the facial expressions freeze and any subsequent attempts will cause my game to freeze (not CTD, it just stops responding).  Is there any way I can get the previous version of SCR?  I am trying to troubleshoot this and I need to get back to the set up that was working.

The second post in the support thread contain the previous version, but other than that no.

Installing an older version of SCR will require older versions of a dozen other mods too, the current version has no reports of any issues like what you are experiencing, I'd say try a clean save then reinstall the latest versions of everything, its working for everyone else.

Share this post


Link to post

 

Ok, I did something silly and updated too many things at once. Latest Spunk (which calls for an unstable version of NVSE), latest SCR, SONG'98, newest NVAC, SO Tryout and latest version of Pregnancy.  Suddenly after the first time I use ANY animation the facial expressions freeze and any subsequent attempts will cause my game to freeze (not CTD, it just stops responding).  Is there any way I can get the previous version of SCR?  I am trying to troubleshoot this and I need to get back to the set up that was working.

The second post in the support thread contain the previous version, but other than that no.

Installing an older version of SCR will require older versions of a dozen other mods too, the current version has no reports of any issues like what you are experiencing, I'd say try a clean save then reinstall the latest versions of everything, its working for everyone else.

 

 

I tried that, uninstalled everything relating to sexout and restarted new game, then installed sexout.  Somewhere along the line something got corrupted because the game still freezes periodically.  Last resort coming, unistalling FONV and starting from scratch...DAMN. I just wish I could lock the probem down so somebody else won't do it. I have my suspicions that the beta versions of NVSE or JIP got corrupted some how.

Share this post


Link to post

If you are using copies of your mods or tools it is likely that something isn't right about those sources. I'd suggest fresh copies of everything you are using or at least enough of those tools and mods to get to a proper testable level for Sexout/SCR.

Share this post


Link to post

Ok, I did something silly and updated too many things at once. Latest Spunk (which calls for an unstable version of NVSE),

 

Just because the latest beta isn't called "the stable version" doesn't make it unstable. In fact, the stable version is traditionally simply the previous beta.

 

Share this post


Link to post

 

Ok, I did something silly and updated too many things at once. Latest Spunk (which calls for an unstable version of NVSE),

 

Just because the latest beta isn't called "the stable version" doesn't make it unstable. In fact, the stable version is traditionally simply the previous beta.

 

 

 

Okayyyy... this is for all three of you that replied.  I feel really silly now...the problem is my computer NOT your mods.  I will eventually buy a new computer that will handle the upgrades.  I have a very old system (4G ram and running VIsta) that up until now was enough.  Your latest and greatest taxes my system and causes FONV to  lock up.  Oh well, no more sexout until I can afford a new computer.  Thank you any way and keep on truckin'.

Share this post


Link to post

 

 

Ok, I did something silly and updated too many things at once. Latest Spunk (which calls for an unstable version of NVSE),

 

Just because the latest beta isn't called "the stable version" doesn't make it unstable. In fact, the stable version is traditionally simply the previous beta.

 

 

 

Okayyyy... this is for all three of you that replied.  I feel really silly now...the problem is my computer NOT your mods.  I will eventually buy a new computer that will handle the upgrades.  I have a very old system (4G ram and running VIsta) that up until now was enough.  Your latest and greatest taxes my system and causes FONV to  lock up.  Oh well, no more sexout until I can afford a new computer.  Thank you any way and keep on truckin'.

 

 

Check your load order. If it is larger perhaps there are a few other mods that could be removed in the meantime and then you can still have your Sexout just consider it the lite version.. lol.

 

I'd post the spec on a thread and ask if there was any cheap ways to get a little more extension out of this system you have. There might be some easy upgrades like memory or something that will just get you over the edge. You were able to play this well enough until now... chances are you are just slightly over the edge and a tiny bit of work or a small update will help.

 

Share this post


Link to post

Update 20170801.1:

 

Fixed Medical scanner Fertility to show total sperm in millions

Share this post


Link to post

Update 20170802.1:

 

Updated Medical Scanner to now show Sperm Total as well as Sperm Total in Vagina

Share this post


Link to post

Update 20170807.1:

 

Added decimal Places display to Semen in Medical Scanner

Share this post


Link to post

Update 20170820.1:

Fixes and from dborg2 some additions for Maternity pack overkill

 

- Arena Sunset Sarsaparilla Swimsuit doesn't swap and Arena SunsetSars Swimsuit does. Merged them together

- Blue Ranger Suit - wrong sound when putting on

- Wrist Shackles and Wrist Shackles Heavy --> Missing right hand

- Small fixes in FormIdLists that I forgot to write down

- Name SexoutSPrewarBusinesswear3MP4B4 --> SexoutSPrewarBusinesswear3MP3B4

 

Added these outfits

- MantisSuit DesertCamo

- MantisSuit Olive Camo

- MantisSuit Tan

- MantisSuit White 69

plus formidlist + added the pregnancy versions to all the formidlists necessary

 

For all users using Maternity Pack Overkill and using the following outfits:

- MantisSuit DesertCamo

- MantisSuit Olive Camo

- MantisSuit Tan

- MantisSuit White 69

 

Maternity Pack Overkill 2.1 will remove these outfits from it's plugin. If you want to keep using these outfits you can repurchase these from the SexoutStore, or add them to your inventory by cheating.

Share this post


Link to post

Is there still a setting to allow outfit swapping for combat damage? Because Combat Armor nor Vault Suits swap to their ruined or damaged variants when they take enough damage. Or is that mod not supported by current SCR?

Share this post


Link to post

Some outfits should still break, when  going above the 'max-size' that the outfit can go, but I'm not aware/haven't changed anything related to outfits breaking due to damage.

Share this post


Link to post

I'm talking about the Sexout Clothing System (Clothing Damage updated with Combat Armor) mod; sorry for the confusion. I seem to recall it working earlier this year but I haven't been able to see the outfit swapping after condition falls low enough

Share this post


Link to post

I'm talking about the Sexout Clothing System (Clothing Damage updated with Combat Armor) mod; sorry for the confusion. I seem to recall it working earlier this year but I haven't been able to see the outfit swapping after condition falls low enough

Nah Clothing Damage got split off into a separate mod which fell to dust years ago.

Share this post


Link to post

Terrible. It was a neat idea and concept. I could've sworn it worked with the armors it was made for as well

Share this post


Link to post

Terrible. It was a neat idea and concept. I could've sworn it worked with the armors it was made for as well

It was only ever set up to work for the combat armour I think. Someone else started to do something with it but it fizzled.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×